body {
	background:#d1cdca url(images/bg.jpg) repeat-x top left;
	color:#414042;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
strong {
	font-weight:bold;
}
* {
	outline:0;
}
p {
	margin:10px 0;
	line-height:18px;
	color:#303030;
}
.left {
	float:left;
	margin-right:5px;
	margin:5px;
}
.right {
	float:right;
	margin-left:5px;
	margin:5px;
}
@font-face {
	font-family: 'AkzidenzGroteskBQ-Cnd';
	src: url('fonts/AkzidenzGroteskBQ-Cnd.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AkzidenzGrotesk-BoldCond';
	src: url('fonts/AkzidenzGrotesk-BoldCond.otf');
	font-weight: normal;
	font-style: normal;
}
.font-impact {
	font-family: 'Impact';
}
.inner {
	width:960px;
	margin:0 auto;
}
.w_50 {
	width:50%;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
h1,h2,h3,h4,h5{ color:#ff00ff;}
h2 a{ color:#ff00ff;}

.header{ height:156px; position:relative;}
.logo{ width:478px; height:153px; position:absolute; top:0; left:0;}
.image-header{  width:389px; height:156px; position:absolute; left:400px; top:0;}
.header .social-media{ width:129px; height:156px; position:absolute; right:30px; top:50px;}
.header .social-media ul li{ list-style:none; float:left; margin-left:0;}
.navigation{ height:42px; line-height:42px;}
.navigation ul{ width:100%; text-align:left;}
.navigation ul li{ float:left; list-style:none;}
.navigation ul li a{ font-size:15px; color:#f49ac1; text-transform:uppercase;}
.navigation ul li a:hover, .navigation ul li.current a{ color:#FFF;}
.page-wrap{ background: #f1f2f2 url(images/bg-content-2.jpg) repeat-x top left;}
.slideshow{ height:360px; width:939px; padding:0 10px; margin:0 auto; overflow:hidden;}
.slide{ width:100%; height:100%;}
.slide-description{ /*background:url(images/bg-slideshow-left.png) no-repeat center;*/ width:225px; height:316px; /*padding:15px;*/}

.slide-description p{ color:#939598;}
.slide-image{ width:700px; background:url(images/bg-slideshow-right.png) no-repeat bottom center; margin-top:9px; height:342px; overflow:hidden;}

.home_page{ width:720px;}
.sidebar{ width:240px;}
.list-blog{ width:100%;}
.single-blog{/* height:315px;*/ width:700px; padding-left:10px;}
.title-list{ position:relative; width:100%; /*height:40px;*/ line-height:40px;}
.title-list h2{ width:525px; line-height:40px; line-height:40px;}
.title-list .date-blog{ width:170px; text-align:center; position:absolute; height:100%; top:0; right:0;}
.date-blog span{ color:#5f1239; font-size:18px; text-transform:uppercase; display:none;}
.meta-info .share-blog{ height:30px; line-height:30px; width:100%;}
.image-blog-list{ width:170px; /*height:208px;*/ margin-right:10px; text-align:center;}
.image-blog-list img{ width:166px; height:208px; border:1px solid #FFF;}
/*.content-blog-list{ width:510px;}*/
.content-blog-list{ width:100%;}
.content-blog-list p{ margin-top:0;}
.swap{ background:#d1cdca;}
.sidebar-right{ width:220px; margin-right:10px;}
.footer{ background:#942e61 url(images/bg-footer.jpg) no-repeat center; height:63px; border-top:1px solid #FFF;}
.footer .navigation-footer{ width:100%; margin-top:15px;}
.footer .navigation-footer ul{ width:100%; text-align:center;}
.footer .navigation-footer ul li{ display:inline-block;}
.footer .navigation-footer ul li a{ font-size:12px ; color:#fffefe; text-transform:uppercase;}
.footer .navigation-footer ul li a:hover{ text-decoration:underline;}
.footer .copy-and-directions{ text-align:center;}
.footer .copy-and-directions p{ color:#FFF; font-size:12px;}

.cform{ width:100%;}
.cform label{ width:100%;text-align:left!important;}
.linklove{ width:100%;}
.cform input,.cform input:focus,.cform input:hover{ background:url(images/bg-input-text.png) no-repeat center; width:140px; height:27px; line-height:27px; padding:0 10px; border:0;}
.cform textarea, .cform textarea:focus,.cform textarea:hover{ background:url(images/bg-input-textarea.png) no-repeat center; width:200px; height:48px; padding:5px 10px; border:0;}
.cform .cf_error{ border:0;}
div.cf_info{ width:100%; text-align:center; padding:10px 0!important;}
.sidebar-contact-image{ width:100%; background:url(images/image-phono.png) no-repeat right center; margin-top:15px;}
.image-sidebar{ }
.wp-pagenavi{ margin-top:10px;}
.widget-title h2{ display:none;}
/*superish*/
.menu-main-menu-container{ width:100%; height:100%;}
#menu-main-menu{ height:42px; line-height:42px; margin-bottom:0;}
#menu-main-menu li:hover ul, #menu-main-menu li.sfHover ul{ top:41px; left:-10px;}
#menu-main-menu li{ margin-left:10px; padding-left:10px;}
#menu-main-menu li li, .sfHover{ background-color:#942e61;}
#menu-main-menu li li a{ color:#F49AC1;}
#menu-main-menu li li a:hover{ color:#FFF;}
#menu-main-menu ul a{ line-height:15px;}
li.current-menu-item a{ color:#FFF!important;}
li.current-menu-item a ul li a{ color:#F49AC1!important;}
#menu-main-menu ul a{ padding-left:1px;}
.text-sidebar{ width:100%; padding-top:10px; padding-bottom:10px;}
.text-sidebar p{ font-size:20px; font-style:italic; color:#F49AC1;}